/* CSS Document */

/* RESPONSIVE */
@media only screen and (max-width:960px), 
			 only all and (max-device-width: 640px),
			 only all and (max-device-width:960px) and (-webkit-max-device-pixel-ratio: 1.9){

.BodyLogo{	background-image:none;		}

.Page{			width:100%;		min-width:360px;	}
.PageWhite{	box-shadow:none;	margin:0;	}
.PageBlue{	box-shadow:none;	margin:20px 0; }

.HomeLeft,
.HomeRight{		float:none;		width:auto;		}

.PageLeft,
.PageRight{		float:none;		width:auto;		}

.Head{		height:auto;	overflow:visible;	}
.HeadL{		height:80px;	width:300px;	margin-top:0;		position:absolute;	top:0; left:0; 	}
.HeadL	.Logo{	width:80%;	height:100%;	background-position:center !important;	background-size:100% auto;	margin-left:10px;	}


/* */
.MediaH{	min-height:80px;	background-image:url(../imgs/menu/ico.png);		background-repeat:no-repeat;	background-position:right 4px;	background-color:#e8eaec;	cursor:pointer; }
.MediaHM{	padding-top:80px;	height:0;		border-bottom:1px solid #3399ff;	transition:height .3s;	overflow:hidden; 	 }
.MediaH:hover .MediaHM{		height:460px;	}


.HeadR{		float:none;		width:100%;		overflow:hidden;			}


.HeadR .WhiteBox{		position:absolute;	margin:-150px 0 0 0; top:0;		box-shadow:none; width:100%;	height:auto;	transition:opacity .1s .2s;	filter:alpha(opacity=0);	 opacity:0;	}
.MediaH:hover .WhiteBox{	margin-top:347px; 	filter:alpha(opacity=100);	 opacity:1;	}

.HeadR .Login{			}
.HeadR .HSocial{		display:none;	}
.HeadR .Login{			font-size:18px;		text-align:center;		padding:10px;		}
.HeadR .Login:hover{ background-color:#3399ff;		color:#FFF !important;		}

.HSearch{		padding:20px;	width:50%;	}
.HSearch input{		width:100%;	}

/* */
.HMenu{		border-left:1px solid #333;		}
.HMenu a{	font-size:14px;	}

/* */
.Languages	.Lang{	padding:6px 12px;	}

/* */ 
.MMenu{			position:inherit;	margin:0;	width:100%;		height:auto;		}
.MMenu ul{	height:auto !important;	}
.MMenu li{	width:auto !important;	float:none;	}
.MMenu a{		padding:4px 20px;		margin:0;	}

.MMenu .Over{	height:39px;  }

.MMSubBox{		border-left:none;		border-right:none;	width:100%;	}

/* */
.SMenu{					padding-top:0 !important;		}
.SMenu a{ 			font-size:16px; 	text-align:center; 	text-transform:uppercase;	border-top:1px solid #e8eaec;  }
.SMenu .Item1{	margin:3px;		margin-right:10px !important;		background-color:#e8eaec;	font-size:14px;		}
.SMenu .Item2{	margin:3px;		margin-right:20px !important;		background-color:#e8eaec;	font-size:14px;		}



}


@media only screen and (max-width:768px), 
			 only all and (max-device-width:768px) and (-webkit-max-device-pixel-ratio: 1.9){
				 	 
.MClear8{		float:none;	clear:both;		}

.Paging{		text-align:center;		float:none;	}
.Paging .Sel,
.Paging .Unsel{		padding:4px 6px;		font-size:15px;		margin:0px;	}


.Footer .HSocial li{ 	margin:0 3px;		}
.DHome{		width:50%;	}

.HomeBanner .item{
	display:block;
	width:100%;
}
}

@media only screen and (max-width:600px), 
			 only all and (max-device-width:600px){

.MClear6{		float:none;	clear:both;		}

.Footer{	padding:30px 0px;	}

.FooterLeft,
.FooterCenter,
.FooterRight{		float:none;		width:auto;		text-align:center;	margin:0 auto 20px auto; }

.Footer .HSocial li{ 	margin:0 3px;		}

.HomeAgen .SC_TitleBox{			width:30%;	margin-bottom:0;	}
.HomeAgen .SearchCalendar{	width:100%;	margin-bottom:0;		border-right:1px solid #3399ff;	}
.HomeAgen .SC_Results{			float:none;	width:100%;					border-left:1px solid #3399ff;	border-top:none;	}

.HomeAgen{
	float:none;
	width:100%;
}
.HomeAgenRight{
	float:none;
	width:100%;
}


}

@media only screen and (max-width:400px), 
			 only all and (max-device-width:400px){

.DHome{		width:100%;	}

}
